# translation of kfile_wav.po to Icelandic
# Íslensk þýðing kfile_wav
# Copyright (C) 2002
# This file is distributed under the same license as the PACKAGE package.
# Richard Allen <ra@ra.is>, 2002.
# Þröstur Svanbergsson <throstur@bylur.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2004-08-26 11:49+0000\n"
"Last-Translator: Þröstur Svanbergsson <throstur@bylur.net>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Tæknilegar upplýsingar"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Söfnunarstærð"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " bitar"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Söfnunartíðni"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Rásir"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Lengd"
